{
   "achievement.openInventory" : 46,
   "stat.diveOneCm" : 8458,
   "stat.drop" : 5,
   "stat.fallOneCm" : 36350,
   "stat.flyOneCm" : 1511971,
   "stat.jump" : 125,
   "stat.playOneMinute" : 96120,
   "stat.swimOneCm" : 211,
   "stat.walkOneCm" : 261188
}
